Uploaded image for project: 'Spring Web Services'
  1. Spring Web Services
  2. SWS-846

Document what versions of SOAP, WDSL and WS-I Basic Profile are supported

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Complete
    • Affects Version/s: 2.1.3
    • Fix Version/s: 2.2.RC1
    • Component/s: Documentation
    • Labels:
      None

      Description

      The docs should crearly state, we support

      1. SOAP version X
      2. WDSL version Y
      3. WS-I Basic Profile version Z

      I am having a hard time to understand what I can really use with Spring-WS.

        Activity

        michael-o Michael Osipov created issue -
        arjen.poutsma Arjen Poutsma made changes -
        Field Original Value New Value
        Assignee Arjen Poutsma [ arjen.poutsma ]
        arjen.poutsma Arjen Poutsma made changes -
        Fix Version/s 2.1.5 [ 14349 ]
        arjen.poutsma Arjen Poutsma made changes -
        Fix Version/s 2.2 [ 12850 ]
        Fix Version/s 2.1.5 [ 14349 ]
        arjen.poutsma Arjen Poutsma made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Complete [ 8 ]
        Transition Time In Source Status Execution Times Last Executer Last Execution Date
        Open Open Resolved Resolved
        208d 3h 11m 1 Arjen Poutsma 20/Mar/14 6:40 AM

          People

          • Assignee:
            arjen.poutsma Arjen Poutsma
            Reporter:
            michael-o Michael Osipov
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: